{
  "_name": "Zombie",
  "drops": [
		{
       "function": "if_in_dimension_-37",
       "functions": [
           {
               "function": "add",
               "id": "customthings:item",
			   "damage": 20,
               "count": "0.05"
           }
		]
		}
	],
  "pre_stats": [],
  "stats": []
}